# Generated by Django 3.2 on 2023-07-24 04:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0008_remove_mobil_fasilitas'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mobil',
            name='kategori_mobil',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='rizq_sanjaya_app.kat_car'),
        ),
    ]
